*{
    outline: none;
}
input{
    outline: none;
    border: none;
    color: #5b5b5b;
    font-family: robotolight;
}
a{
    color: #5b5b5b;
    text-decoration: none;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.largeTxt{
    font-size: 34px;
}
.mainTitle{
    font-size: 28px;
}
.title{
    font-size: 24px;
}
.subTitle{
    font-size: 22px;
}
.midTitle{
    font-size: 20px;
}
.smallTitle{
    font-size: 18px;
}
.mainNormal{
    font-size: 17px;
}
.normal{
    font-size: 16px;
}
.subNormal{
    font-size: 15px;
}
.small{
    font-size: 14px;
}
.smallest{
    font-size: 12px;
}
.pointer{
    cursor: pointer;
}
.roboRegular{
    font-family: robotoregular;
}
.roboLight{
    font-family: robotolight;
}
.robotoThin{
    font-family: robotothin;
}


.paddingBtmExtra{
    padding-bottom: 80px;
}
.borderBtm{
    border-bottom: 1px solid #ddd;
}
.borderTop{
    border-top: 1px solid #ddd;
}

.paddingFull{
    padding: 20px;
}
.paddingLR{
    padding: 0 20px;
}
.paddingTB{
    padding: 20px 0;
}
.paddingTop{
    padding-top: 20px;
}
.paddingBtm{
    padding-bottom: 20px;
}
.marginFull{
    margin: 15px 15px;
}
.marginLR{
    margin: 0 15px;
}
.marginBtm{
    margin-bottom: 20px;
}
.marginTopSml{
    margin-top: 10px;
}
.marginTopShort{
    margin-top: 5px;
}
.marginBtmSml{
    margin-bottom: 10px;
}
.marginBtmSrt{
    margin-bottom: 5px;
}
.marginLeft{
    margin-left: 20px;
}
.marginLeftSml{
    margin-left: 10px;
}
.marginLeftSrt{
    margin-left: 5px;
}
.marginRgt{
    margin-right: 20px;
}
.marginRgtSml{
    margin-right: 10px;
}
.marginRgtSrt{
    margin-right: 5px;
}
.marginTop{
    margin-top: 20px;
}
.marginTopSml{
    margin-top: 10px;
}
.marginTB{
    margin: 15px 0;
}
.marginTBSml{
    margin: 10px 0;
}
.centerTxt{
    text-align: center;
}
.rightTxt{
    text-align: right;
}

.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.overflowHide{
    overflow: hidden;
}
.topBLock{
    display: inline-block;
    vertical-align: top;
}
.midBlock{
    display: inline-block;
    vertical-align: middle;
}
.midBlockSeq{
    display: inline-block;
    vertical-align: middle;
    margin-left: -5px;
}
.clear{
    clear: both;
    display: block;
}

.block{
    display: block;
}
.inBlock{
    display: inline-block;
}

.bold{
    font-weight: bold;
}
.highlight{
    color: #52cce8;
}
.navBack{
    background: #686868;
}
.whiteBack{
    background: #ffffff;
}
.lightGreyBack{
    background: #e4e4e4;
}
.lightBack{
    background: #f3f3f3;
}
.blackBack{
    background: #1a1a1a;
}

/*.............. radio ........... */
.radio {
    position: relative;
}

.radio input[type="radio"] {
    display: block;
    height: 28px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 28px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 25px;
}

.radio .box {
    cursor: pointer;
    height: 30px;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 0;
    border-radius: 25px;
    /*box-shadow: 0 -2px rgba(0,0,0,0.18);*/
    background: #ffffff;
    border: 7px solid #eaeaea;
    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}


.radio input[type="radio"]:checked + .box {
    background: #00b8f1;
}

/*......... Drop down ........*/
.dropDown{
    width: 150px;
    position: relative;
}
.dropDown.large{
    width: 300px;
}
.dropDown .head{
    padding: 5px 15px;
    cursor: pointer;
}
.dropDown.grey .head{
    background: #686868;
}
.dropDown.white .head{
    background: #ffffff;
}
.dropDown .head .headTitle{
    display: inline-block;
    vertical-align: middle;
    min-width: 80px;
    line-height: 30px;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dropDown.grey .head .headTitle{
    color: #ffffff;
}
.dropDown.large .head .headTitle{
    width: 250px;
}
.dropDown .head .sign{
    float: right;
    margin-top: 12px;
    width: 13px;
    height: auto;
}
.dropDown .list{
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
    display: none;
    z-index: 100;
    max-height: 160px;
    overflow: auto;
}
.dropDown .list li{
    border-bottom: 1px solid #c7c7c7;
    cursor: pointer;
    padding: 10px 15px;
}
.dropDown .list li:last-of-type{
    border-bottom: none;
}
.dropDown .list.anchor li{
    padding: 0;
}
.dropDown .list.anchor li a{
    display: block;
    padding: 10px 15px;
}

/*........... checkbox .........*/
.checkbox {
    position: relative;
}

.checkbox input[type="checkbox"] {
    display: block;
    height: 22px;
    margin: 0;
    opacity: 0;
    position: relative;
    width: 22px;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 6px;
}

.checkbox .box {
    background: #ffffff;
    border-radius: 6px;
    cursor: pointer;
    height: 25px;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 0;
    box-shadow: 0 0 2px #235112 inset;
    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}


.checkbox input[type="checkbox"]:checked + .box {
    background: url('../images/chechWhite.png') no-repeat center #4aa826;
    background-size: 14px 14px;
}
/*........ search box .......*/
.searchBox{
    border: 1px solid #dddddd;
}
.searchBox input{
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 6px 12px;
}

.contentTabs{

}
.contentTabs ul li{
    float: left;
    text-align: center;
    margin-right: 20px;
}
.contentTabs ul li a{
    padding: 6px 20px;
    min-width: 60px;
    display: block;
}
.blackBack.contentTabs ul li a{
    color: #969696;
}
.contentTabs.mainTabs ul li.active a{
    background: #e21731;
    color: #ffffff;
}

.contentTabs.subTabs ul li.active a{
    background: #1ac0e9;
    color: #ffffff;
}

.dataTable{
    border-bottom: 1px solid #c7c7c7;
}
.dataTable .tableRow{
    border-top: 1px solid #c7c7c7;
}
.dataTable .tableRow .dataName{
    padding: 10px 30px;
    background: #f3f3f3;
    font-size: 15px;
}
.dataTable .tableRow .data{
    padding: 15px 30px;
}
.dataTable .tableRow .data li{
    padding: 2px 15px 8px 15px;
    border-right: 1px solid #ddd;
    float: left;
}
.dataTable .tableRow .data li:last-of-type{
    border-right: none;
}
.dataTable .tableRow .data li:first-child{
    padding-left: 0;
}
.dataTable .tableRow .data li .tag{
    font-size: 12px;
    margin-bottom: 2px;
}
.dataTable .tableRow .data li .tagDetail{
    font-size: 15px;
    color: #e21731;
}

.pagination{

}
.pagination a{
    display: inline-block;
    margin-right: 30px;
    line-height: 25px;
    width: 25px;
    border-radius: 20px;
    text-align: center;
    font-size: 14px;
}
.pagination a.active{
    background: #e21731;
    color: #ffffff;
}


.form{

}
.form li{
    margin-bottom: 30px;
}
.form li input,
.form li textarea{
    display: block;
    width: 250px;
    box-sizing: border-box;
    padding: 10px 15px;
    border: none;
    border-bottom: 2px solid #c7c7c7;
}
.form li input.full{
    width: 505px;
}
.form li .tag{
    margin-bottom: 10px;
    font-family: robotoregular;
    font-size: 15px;
}
.form li .dropDown{
    width: 240px;
}
.form li .dropDown .head{
    border-bottom: 2px solid #c7c7c7;
}
.form li .dropDown .headTitle{
    width: 190px;
}
.form li .addElement{
    width: 40px;
    line-height: 40px;
    background: #1469b1;
    text-align: center;
    color: #ffffff;
}
.form li textarea{
    width: 505px;
    font-family: robotolight;
    height: 70px;
    resize: none;
}

.formMain .formBtns .btn,
.settingsOptions .formBtns .btn{
    width: 120px;
    text-align: center;
    color: #ffffff;
    padding: 10px 0;
}
.formMain .formBtns .btn.save,
.settingsOptions .formBtns .btn.save{
    background: #196aaf;
}
.formMain .formBtns .btn.cancel,
.settingsOptions .formBtns .btn.cancel{
    background: #afafaf;
}